@charset "utf-8";
@media screen and (min-width: 820px) {
  .mainvisual{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
  }
  .mainvisual .img-box{
    height: 50vh;
    width: 65vw;
  }
  h1{
    font-size: 220%;
    letter-spacing: 1px;
    margin: 20px auto 50px;
  }
  table{
    border: 1px solid var(--page_color_thin);
    margin-bottom: 30px;
  }
  table tr{
    flex-direction: row;
    margin-bottom: 0;
  }
  table tr th,
  table tr td{
    padding: 15px 10px;
  }
  table tr th{
    width: 30%;
  }
  table tr:not(:last-of-type) th::before{
    content: '';
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
  }
  table tr td{
    width: 70%;
  }
  table tr:not(:last-of-type) td::before{
    content: '';
    width: 100%;
    height: 1px;
    background: var(--page_color_thin);
    position: absolute;
    bottom: 0;
    left: 0;
  }
  form #btn01 input{
    width: 240px;
    cursor: pointer;
    transition: 0.3s;
  }
  form #btn01 input:first-of-type{
    border: 1px solid var(--page_color);
  }
  form #btn01 input:first-of-type:hover{
    background: #fff;
    color: var(--page_color);
    outline: 1px solid var(--page_color);
  }
  form #btn01 input:last-of-type:hover{
    border: 1px solid #E86A33;
    background: #E86A33;
    color: #fff;
  }
}